BODY
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 11pt;
	MARGIN: 0pt 0pt 0pt 0pt;
	FONT-STYLE: normal;
	font-family:Verdana, Arial, Helvetica, sans-serif;	
	BACKGROUND-COLOR: WHITE;			
}

.td
{
	direction:ltr;
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	FONT-STYLE: normal;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color : Black;
}

.alert_msg{
	font-weight: bold;
	color: #5A5594;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #5A5594;
	text-align: center;
}

TD
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	FONT-STYLE: normal;
	font-family:Tahoma;
	color : Black;
}
FORM
{
    MARGIN-TOP: 0px;
    MARGIN-BOTTOM: 0px
}
A:active
{
    BACKGROUND: none transparent scroll repeat 0% 0%;
    COLOR: Blue;
    TEXT-DECORATION: none
}
A:visited
{
    BACKGROUND: none transparent scroll repeat 0% 0%;
    COLOR: Blue;
    TEXT-DECORATION: none
}
A:link
{
	BACKGROUND: none transparent scroll repeat 0% 0%;
	COLOR: Blue;
    TEXT-DECORATION: none
}
A:hover
{
    BACKGROUND: none transparent scroll repeat 0% 0%; 
	COLOR: Blue;
    TEXT-DECORATION: underline
}

.title
{
	background-image: url(../images/navRep.gif);
	background-position:left top;
	background-repeat:repeat-x;		
	font-size: 12px;
	color:#f2f2f2;	
	font-weight:bold;
	height:22px;
	text-align:center;
}

.form_title
{   
	font-size: 12px;
	color:#555555;	
	font-weight:bold;	
	text-align:center;
}

.tr_buttons
{
    HEIGHT: 25px;
    TEXT-ALIGN: center
}
.input
{
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    FONT-SIZE: 11px;
    BORDER-LEFT: black 1px solid;
    COLOR: black;
    BORDER-BOTTOM: black 1px solid;
    font-family:Verdana, Arial, Helvetica, sans-serif;
	background-repeat:inherit;	
	background-image: url(../images/formshadow.gif);	
    BACKGROUND-COLOR: #ffffff
}
.input_textarea
{
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    FONT-SIZE: 11px;
    BORDER-LEFT: black 1px solid;
    COLOR: black;
    BORDER-BOTTOM: black 1px solid;
    font-family:Verdana, Arial, Helvetica, sans-serif;
	background-repeat:inherit;		
    BACKGROUND-COLOR: #ffffff
}
.select
{
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    FONT-SIZE: 11px;
    BORDER-LEFT: black 1px solid;
    COLOR: black;
    BORDER-BOTTOM: black 1px solid;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #C3D3EA
}
.checkbox
{
    BORDER-RIGHT: black 0px solid;
    BORDER-TOP: black 0px solid;
    FONT-SIZE: 11px;
    BORDER-LEFT: black 0px solid;
    COLOR: black;
    BORDER-BOTTOM: black 0px solid;
    font-family:Verdana, Arial, Helvetica, sans-serif;
}
.radio
{
    BORDER-RIGHT: black 0px solid;
    BORDER-TOP: black 0px solid;
    FONT-SIZE: 11px;
    BORDER-LEFT: black 0px solid;
    COLOR: black;
    BORDER-BOTTOM: black 0px solid;
    font-family:Verdana, Arial, Helvetica, sans-serif;
}
.button
{
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    FONT-SIZE: 12px;
    BORDER-LEFT: black 1px solid;
	cursor:pointer;
    COLOR: #ffffff;
    BORDER-BOTTOM: black 1px solid;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #4A8AF7;
}

.subtitle
{
    FONT-WEIGHT: bold;
    COLOR: white;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    HEIGHT: 20px;
    BACKGROUND-COLOR: gray;
}
.web_subtitle
{
    FONT-WEIGHT: bold;
    COLOR: #b8d0d9;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    HEIGHT: 20px;
    BACKGROUND-COLOR: #758ECD
}
.paragraphTitle
{
    FONT-WEIGHT: bold;
    COLOR: #b8d0d9;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    HEIGHT: 20px;
    BACKGROUND-COLOR: #6780D0
}
.horiDotted
{
}


#tabcontentcontainer{
width:auto;
height:40px; /*height of 2nd level content. Set to largest's content height to avoid jittering.*/
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
}

.tabcontent{
display:none;
}


.tabHeading
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
	background-color: #4888E0;
}

.tabheading,tr.tabheading td {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
	background-color: #2159A5;
}

#tabheader {
	FONT-SIZE: 80%; FLOAT: left; WIDTH: 100%; LINE-HEIGHT: normal
}
#tabheader UL {	
	PADDING-RIGHT: 10px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; list-style-image:none;
}
#tabheader LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 9px; BACKGROUND: url(../images/left.gif) no-repeat left top; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px	
}
#tabheader A {
	PADDING-RIGHT: 15px; DISPLAY: block; PADDING-LEFT: 6px; FONT-WEIGHT: bold; BACKGROUND: url(../images/right.gif) no-repeat right top; FLOAT: left; PADDING-BOTTOM: 4px; COLOR: #26435F; PADDING-TOP: 5px; TEXT-DECORATION: none
}
#tabheader A {
	FLOAT: none
}
#tabheader A:hover {
	COLOR: #333
}
#tabheader #current {
	BACKGROUND-IMAGE: url(../images/left_on.gif)
}
#tabheader #current A {
	BACKGROUND-IMAGE: url(../images/right_on.gif); PADDING-BOTTOM: 5px; COLOR: #333
}
.boxtopa
{
BACKGROUND: url(../images/left_top_box.gif);
height:28px;
width:8px;
}
.boxtopb
{
BACKGROUND: url(../images/middle_top_box.gif);
height:28px;
padding-left:5px;
}
.boxtopc
{
BACKGROUND: url(../images/right_top_box.gif) no-repeat;
height:28px;
width:8px;
}

.middlebox
{
background-color:#fff;
padding:5px 7px 5px 5px;

}
.middlea
{
background-color:#fff;
BACKGROUND: url(../images/middlea.gif) ;
}
.middleb
{
background-color:#fff;
BACKGROUND: url(../images/middlec.gif) ;
}
.bottoma
{
BACKGROUND: url(../images/left_bottom_box.gif);
height:7px;
width:8px;
}
.bottomb
{
BACKGROUND: url(../images/middle_bottom_box.gif);
background-color:#fff;
height:7px;

}
.bottomc
{
BACKGROUND: url(../images/right_bottom_back.gif) no-repeat;
height:7px;
width:8px;
}
.ContentPane
{
	border-right: none;
	padding-right: 7px;
	border-top: none;
	padding-left: 7px;
	padding-bottom: 0px;
	margin: 0px;
	border-left: none;
	padding-top: 10px;	
	border-bottom: none;	
}
.titleHeading
{
	font-weight:bold;
	font-size:13px;
	color:#007994;   
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
.contentLayOut
{
	border:1px solid #31556B;		
}
.rigthShadow {
	background-image: url(../images/right_shadow.gif);
	background-repeat: repeat-y;
	background-position: left;
}
.leftShadow {

	background-image: url(../images/left_shadow.gif);
	background-repeat: repeat-y;
	background-position: right;
}
.footer {
	background-image: url(../images/footer_bg.gif);
	background-repeat: repeat-x;
	background-color:#5A5594;
	height:25px;	
}
.panelRep{
	background-image: url(../images/navRep.jpg);
	background-position:left top;
	background-repeat:repeat;
	background-color:5A5594;		
	font-size: 12px;
	color:#f2f2f2;	
	font-weight:bold;
	height:22px;
	text-align:center;
}
.blockContent{
	/*background-image: url(../images/panelRep.gif);
	background-position:left top;
	background-repeat:repeat-x;		*/
	background-color:#F7F7F7;
	font-size: 10px;
	color:#666;		
}
.menu_item {
	background-image: url(../images/menuRep.gif);
	background-position:left top;
	background-repeat:repeat-x;		
	font-size: 11px;
	color:#666;
	height:22px;
}
.menu_item_selected {
	background-image: url(../images/menuRep_selected.gif);
	background-position:left top;
	background-repeat:repeat-x;		
	font-size: 11px;
	color:#666;
	height:22px;
}
.divCategory {
	background-color:#98B4DB;
}
/* Css enteries for Topmenu (Breadcrumbs on admin side) ends here*/
.contentTitle{
font-family:Verdana;
color: #21559C;
font-size:11px;
font-weight:bold;
}
.frmMessage
{
	font-size:10px;
	background-color:#FFFF99;
	border:1px dashed #31556B;			
}

.mainLinks {	
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
}
.bundleSubHeading {
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	padding-left:5px;
}

.mainPageHeading
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	background-color: #214563;
}
.mainPageContent
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	background-color: #42658C;
}
/* For check graphs */
table.tbl_ad
{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
border:1px solid #AAAAAA;
}

img.BlackBorder
{
margin:5px 0px 5px 0px;
border: 1px solid #000000
}

input, select, textarea
{
color: #666666;
font: 8pt Verdana, Arial;
text-decoration:none;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
line-height:12px;
direction:ltr;
}

.txt_title_small
{
color:#777777;
font:11pt Arabic Transparent;
font-weight:bold;
text-decoration:none;
text-align:right;
margin: 0px 2px 0px 2px;
line-height:20px;
direction:ltr;
}

.txt_title_large
{
color:#000000;
font:14pt Arabic Transparent;
font-weight:bold;
text-decoration:none;
text-align:right;
margin: 0px 2px 0px 2px;
line-height:25px;
direction:ltr;
}

.txt_article
{
color:#666677;
font:11pt Arabic Transparent;
font-weight:bold;
text-decoration:none;
text-align:Right;
margin: 0px 10px 0px 2px;
line-height:23px;
direction:ltr;
}

.txt_article_black
{
color:#222233;
font:11pt Arabic Transparent;
font-weight:bold;
text-decoration:none;
text-align:Right;
margin: 0px 1px 0px 1px;
line-height:23px;
direction:ltr;
}

.txt_ads
{
font:11pt Arabic Transparent;
font-weight:bold;
text-decoration:none;
text-align:center;
margin: 0px 2px 0px 2px;
line-height:19px;
}

.txt_tiny
{
color:#000000;
font:8pt Verdana;
font-weight:normal;
text-decoration:none;
text-align:Right;
margin: 0px 1px 0px 0px;
line-height:17px;
direction:ltr;
}

.txt_graph_white
{
color:#FFFFFF;
font:8pt Verdana;
font-weight:normal;
text-decoration:none;
padding: 0px 5px 0px 5px;
line-height:17px;
direction:ltr;
}

.txt_graph_black
{
color:#000000;
font:8pt Verdana;
font-weight:normal;
text-decoration:none;
padding: 0px 5px 0px 5px;
line-height:17px;
direction:ltr;
}

.graph_cell
{
color:#000000;
font:8pt Verdana
font-weight:normal;
text-decoration:none;
padding: 0px 5px 0px 5px;
line-height:17px;
direction:ltr;
background-color:#EEEEEE;
border-top:1px solid #DDDDDD;
border-bottom:1px solid #DDDDDD;
}

.lnk_clu
{
color:#000000;
font:14pt Arabic Transparent;
font-weight:bold;
text-decoration:none;
text-align:right;
margin: 0px 2px 0px 2px;
padding: 0px 0px 5px 0px;
line-height:25px;
direction:ltr;
}
.lnk_clu:hover{color:#DD4400; text-decoration:none;}

.lnk_panel
{
color:#000000;
font:11pt Arabic Transparent;
font-weight:bold;
text-decoration:none;
text-align:right;
margin: 0px 0px 0px 0px;
line-height:18px;
direction:ltr;
}
.lnk_panel:hover{color:#DD4400; text-decoration:none;}

.lnk_panel_gry
{
color:#444455;
font:11pt Arabic Transparent;
font-weight:bold;
text-decoration:none;
text-align:right;
margin: 0px 2px 0px 2px;
line-height:18px;
direction:ltr;
}
.lnk_panel_gry:hover{color:#DD4400; text-decoration:none;}

.graph_ttl
{
color:#FFFFFF;
font:11pt Traditional Arabic;
font-weight:bold;
text-decoration:none;
margin: 0px 0px 0px 0px;
line-height:15px;
direction:ltr;
}

.graph_ttl_black
{
color:#000000;
font:11pt Traditional Arabic;
font-weight:bold;
text-decoration:none;
margin: 0px 0px 0px 0px;
line-height:15px;
direction:ltr;
}

.lnk_panel_red
{
color:#AA0000;
font:11pt Arabic Transparent;
font-weight:bold;
text-decoration:none;
text-align:right;
margin: 0px 2px 0px 2px;
line-height:18px;
direction:ltr;
}
.lnk_panel_red:hover{color:#000000; text-decoration:none;}

.lnk_more
{
color:#000000;
font:11pt Arabic Transparent;
font-weight:bold;
text-decoration:none;
text-align:right;
margin: 0px 2px 0px 2px;
line-height:20px;
direction:ltr;
}
.lnk_more:hover{color:#DD4400; text-decoration:none;}

.lnk_white
{
color:#FFFFFF;
font:11pt Arabic Transparent;
font-weight:bold;
text-decoration:none;
text-align:right;
margin: 0px 2px 0px 2px;
line-height:20px;
direction:ltr;
}
.lnk_white:hover{color:#FFCC00; text-decoration:none;}

.names
{
color:#AA0000;
font:11pt Arabic Transparent;
font-weight:bold;
text-decoration:italic;
text-align:Right;
margin: 0px 0px 0px 0px;
line-height:21px;
direction:ltr;
}

.caption
{
color:#000000;
font:8pt Verdana
font-weight:normal;
text-decoration:none;
text-align:Right;
margin: 0px 1px 0px 0px;
line-height:15px;
direction:ltr;
}

.lnk_tiny
{
color:#000000;
font:8pt Verdana
font-weight:normal;
text-decoration:none;
text-align:Right;
margin: 0px 1px 0px 0px;
line-height:13px;
direction:ltr;
}
.lnk_tiny:hover{color:#DD4400; text-decoration:none;}

.hr_metal
{
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
height: 2px;
border: solid;
border-top: 1px solid #DDDDDD;
border-bottom: 1px solid #FFFFFF;
border-left: 0px;
border-right: 0px;
}

.breaker
{
margin:5px 0px 5px 0px;
border-bottom:1px solid #EEEEEE;
}

<!------------------------------ These are the classes used for the DHTM editor -------------------->
a.rmvlink:active
{
    BACKGROUND: none transparent scroll repeat 0% 0%;
    COLOR: #21559C;
    TEXT-DECORATION:none;
}
a.rmvlink:visited
{
    BACKGROUND: none transparent scroll repeat 0% 0%;
    COLOR: #21559C;
    TEXT-DECORATION:none;
}
a.rmvlink:link
{
	BACKGROUND: none transparent scroll repeat 0% 0%;
    COLOR: #21559C;
    TEXT-DECORATION:none;
}
a.rmvlink:hover
{
    BACKGROUND: none transparent scroll repeat 0% 0%; 
    COLOR: blue;
	TEXT-DECORATION:none;
}

.mmHeader{
font-weight:bold;
font-size: 11px;
color:black;
background-color:#8CAEE7;
height: 16px;
}

.mmBox{
text-align:center;
line-height: 12pt;
}

.subMenuLinks{
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;	
}
.tahomaText{
font-family:Tahoma;
direction:rtl;
font-size: 11px; 
}
.summaryHeaing{
	BACKGROUND: url(../images/middle_top_box.gif);
	height:28px;
	padding-left:5px;
	font-size:12px;
	color:#FFFFFF;
	font-family:Tahoma;
	font-weight:bold;
}
.summaryArea{	
	border:1px solid #1C6DF5;
	background-color:#8CAEE7;
}
.summaryContnet{
	font-size:11px;
	color:#181A1E;
	font-family:Tahoma;
	font-weight:normal;
}
.subSummaryContnet{
	font-size:11px;
	color:#181A1E;
	font-family:Tahoma;
	font-weight:normal;
	background-color:#C3D3EF;
}
.subSummaryContnet2{
	font-size:11px;
	color:#181A1E;
	font-family:Tahoma;
	font-weight:normal;
	background-color:#D8DDE5;
}


.content_image_div{
float:right;
position:absolute;
overflow:visible;
LEFT: 710px;
top: 190px;
}
/**********/
/* ends here*/